Retrieves the data of a payment dunning by ID.
Use this operation for one-off checks of the current status of the payment dunning and the information needed for follow-up actions.
The response also indicates whether the payment dunning can be canceled, through canBeCancelled, and whether documentation needs to be resent, through isNecessaryResendDocumentation. When applicable, use Cancel payment dunning or Resend documents.
Tracking the payment dunningTo track the request and completion of the process, use the
PAYMENT_DUNNING_REQUESTEDandPAYMENT_DUNNING_RECEIVEDevents instead of repeatedly querying this endpoint.Use this
GETfor one-off lookups, retrieving the current status, or validating the conditions for follow-up actions.
To view the progress recorded throughout the process, use List event history.
Related content
Webhooks
403Forbidden. Occurs when the request body is filled, GET method calls must have an empty body.
404Not found
